Bug 232259 - make atd configurable
make atd configurable
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: at (Show other bugs)
5.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
: Regression, Reopened
Depends On: 538776
Blocks: 247441
  Show dependency treegraph
 
Reported: 2007-03-14 12:12 EDT by Christian Jung
Modified: 2013-04-15 04:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-09 03:33:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
changed atd and suggested sysconfig file (1.05 KB, application/x-bzip)
2007-03-14 12:12 EDT, Christian Jung
no flags Details

  None (edit)
Description Christian Jung 2007-03-14 12:12:48 EDT
Description of problem:
There are some intereseting command line options to atd, but there is no
configuration file

Version-Release number of selected component (if applicable):
3.1.8-80_EL4

Expected results:
source a configuration file to set command line options

Additional info:
Comment 1 Christian Jung 2007-03-14 12:12:48 EDT
Created attachment 150063 [details]
changed atd and suggested sysconfig file
Comment 2 Marcela Mašláňová 2007-05-17 09:39:26 EDT
It's look like improvement, which will be easy tested. I'll add it to devel soon.
Comment 4 RHEL Product and Program Management 2007-06-29 11:10:53 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 
Comment 8 Pieter Krul 2007-07-09 04:35:29 EDT
(In reply to comment #7)
> I'm ok with that open it for 4.7 if the customer need it.

Please do

Cheers,

Pieter
Comment 13 RHEL Product and Program Management 2009-11-06 13:50:34 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 16 RHEL Product and Program Management 2009-11-11 11:39:39 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 24 errata-xmlrpc 2009-12-09 03:33:36 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1654.html

Note You need to log in before you can comment on or make changes to this bug.